@charset "UTF-8";

/* teikibin
---------------------------------------------------------------------------*/
main > .logo-mark {
	display: none;
}

#page-head .btn-buy {
	position: absolute;
	top: 23px;
	right: 30px;
}

#main {
	padding-right: 0;
	padding-left: 0;
}

#main-inner {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}

section.intro,
.sec-common,
.onlineshop-nav {
	width: 82%;
	max-width: 700px;
	margin: 0 auto;
}

section.intro {
	margin-bottom: 90px;
}

.slider-product {
	padding-top: 0;
	margin-bottom: 10px;
	padding-right: 3%;
	padding-left: 3%;
}

.title-sec {
	margin-bottom: 25px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.12em;
}


/* .intro
---------------------------------------------------------------------------*/
.center {
	text-align: center;
}

/*
.title-center strong {
	margin-bottom: 28px;
}
*/

/*
.intro-lead {
	margin-top: 28px;
}

.intro-lead h2 {
	margin: -6px 0 18px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.7;
	letter-spacing: 0.1em;
}

.intro-lead p {
	font-size: 14px;
	line-height: 2;
	letter-spacing: 0.08em;
	margin-bottom: 13px;
}
*/


/* .sec-common
---------------------------------------------------------------------------*/
.sec-common {
	margin: -60px auto 110px;
	padding-top: 60px;
}

/*
.sec-common:last-of-type {
	margin-bottom: 0;
}
*/

.sec-lead,
.sec-common .sec-lead h2 {
	margin-bottom: 50px;
}

.sec-common .sec-lead h2 {
	text-align: center;
}